/**
Theme Name: Mea IT Services Astra
Author: mea IT Services e.U.
Author URI: https://mea-it.services
Description: Child Theme of Astra WP developed by mea IT Services e.U.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mea-it-services-astra
Template: astra
*/

.page header.entry-header {
    display: none;
}

.ast-plain-container.ast-no-sidebar #primary {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.hidden {
    display: none;
}

/* ----------------------- Focus Outline ------------------------- */

.ast-search-menu-icon.slide-search a:focus-visible:focus-visible, 
.astra-search-icon:focus-visible, 
#close:focus-visible, 
a:focus-visible, 
.ast-menu-toggle:focus-visible, 
.site .skip-link:focus-visible, 
.wp-block-loginout input:focus-visible, 
.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper, 
.ast-header-navigation-arrow:focus-visible, 
.ast-orders-table__row .ast-orders-table__cell:focus-visible, 
a#ast-apply-coupon:focus-visible, 
#ast-apply-coupon:focus-visible, 
#close:focus-visible, 
.button.search-submit:focus-visible, 
#search_submit:focus, 
.normal-search:focus-visible, 
.ast-header-account-wrap:focus-visible, 
.astra-cart-drawer-close:focus-visible, 
.ast-single-variation:focus-visible, 
.ast-button:focus-visible, 
.ast-builder-button-wrap:has(.ast-custom-button-link:focus-visible), 
.ast-builder-button-wrap .ast-custom-button-link:focus-visible,
#ast-scroll-top:focus-visible,
.nf-field-element input[type="checkbox"].ninja-forms-field:focus-visible,
.list-checkbox-wrap .nf-field-element li input[type="checkbox"].ninja-forms-field:focus-visible
 {
    outline-style: solid !important;
    outline-width: 2px !important;
    outline-color: var(--wp--preset--color--black, currentColor) !important;
    outline-offset: 2px !important;
}

a:focus {
    outline: none;
}

footer nav .menu-link:focus-visible {
    color: #749F2D;
}

/* ----------------------- Mega Menü ----------------------- */

.ast-desktop .astra-megamenu .sub-menu .menu-link {
    padding-top: 0;
    padding-bottom: 0.5em;
}

.ast-desktop .astra-megamenu .sub-menu {
    padding-bottom: 1em;
}

.ast-desktop .astra-megamenu .sub-menu .menu-link:hover {
    font-weight: 600;
}

.ast-desktop .astra-megamenu .sub-menu .menu-item {
    line-height: 1.4;
}

/* -------------------- Button Header Menü ------------------- */

.ast-custom-button:hover,
.ast-custom-button {
    background: transparent !important;
}

.ast-custom-button {
    z-index: 1;
    position: relative;
}

.ast-custom-button-link {
    position: relative;
    display: block;
}

.ast-custom-button-link::after {
    z-index: 0;
    border: solid 2px #94C11F;
}

.ast-header-button-1 {
    position: relative;
}

.ast-builder-button-wrap {
    position: relative;
    transition: all 0.2s linear;
    background-color: white;
}

.ast-header-button-1::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #4a4848;
    transform: translate(4px, 4px);
    top: 0;
    z-index: -2;
    transition: all 0.2s linear;
}

.ast-header-button-1:hover::after {
    transform: translate(5px, 5px);
}

.ast-header-button-1:hover .ast-builder-button-wrap {
    transform: translate(-4px, -4px);
}

/* ------------------- Popup Menü ---------------------------------- */

.ast-mobile-popup-inner {
    padding-top: 1em;
    padding-bottom: 1em;
}

.ast-mobile-popup-header {
    padding-left: 2em;
    padding-right: 2em;
    padding-bottom: 1em;
}

.menu-toggle-close svg {
    height: 28px;
    width: 28px;
}

.ast-mobile-popup-inner .menu-item .ast-menu-toggle:focus {
    outline: none;
    border: none;
}

.ast-mobile-popup-inner .menu-item .ast-menu-toggle:focus-visible {
    outline: 2px solid var(--wp--preset--color--black, currentColor);
    outline-offset: 2px;
}

.ast-mobile-popup-inner .menu-item .ast-menu-toggle {
    box-shadow: none;
}

.ast-mobile-popup-content {
    border-top: 2px solid var(--ast-global-color-1);
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 1em;
}

/* ---------------- Beitrag Button (Spectra) Block -------------------- */

.uagb-,
.wp-block-button {
    position: relative;
}

.uagb-button__wrapper::before,
.wp-block-button::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #4a4848;
    transform: translate(4px, 4px);
    top: 0;
    transition: all 0.2s linear;
}

.uagb-button__wrapper:hover::before,
.wp-block-button:hover::before {
    transform: translate(5px, 5px);
}

.uagb-button__wrapper:hover .wp-block-button__link,
.wp-block-button:hover .wp-block-button__link {
    transform: translate(-4px, -4px);
}

.wp-block-button__link {
    position: relative;
    background-color: white !important;
    transition: all 0.2s linear !important;
    border: solid 2px #94C11F !important;
    text-align: center;
    z-index: 1;
}

.wp-block-button__link::after {
    z-index: 0;
    border: none;
}

/* ----------------- Formular Senden Button ----------------------------- */

input[type="submit"].ninja-forms-field {
    color: #292929 !important;
    transition: all 0.2s linear;
    background-color: white;
    transition: all 0.15s linear;
}

.nf-field-element:has(input[type="submit"].ninja-forms-field):hover input[type="submit"].ninja-forms-field {
    background-color: transparent !important;
}

.nf-field-element:has(input[type="submit"].ninja-forms-field) {
    position: relative;
    transition: all 0.2s linear;
    width: fit-content;
}

.nf-field-element:has(input[type="submit"].ninja-forms-field)::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #4a4848;
    transform: translate(4px, 4px);
    top: 0;
    transition: all 0.15s linear;
    z-index: -1;
}

.nf-field-element:has(input[type="submit"].ninja-forms-field):hover::before {
    transform: translate(5px, 5px);
}

.nf-field-element:has(input[type="submit"].ninja-forms-field):hover input[type="submit"].ninja-forms-field,
.nf-field-element:has(input[type="submit"].ninja-forms-field):hover::after {
    transform: translate(-4px, -4px);
}

/* ------------------- Buttons Hover Verlauf ----------------------------- */

.ast-custom-button-link::after,
.wp-block-button__link::after,
.mea-services-menu .wp-block-navigation-item__content::after,
.nf-field-element:has(input[type="submit"].ninja-forms-field)::after {
    position: absolute;
    content: "";
    inset: 0;
    background: #94C11F;
    background: linear-gradient(125deg,rgba(148, 193, 31, 1) 0%, rgba(116, 159, 45, 1) 100%) !important;
    opacity: 0;
    transition: all 0.15s linear;
}

.ast-custom-button-link:hover::after,
.wp-block-button__link:hover::after,
.mea-services-menu .wp-block-navigation-item__content:hover::after,
.mea-btn-active-color .wp-block-button__link::after,
.nf-field-element:has(input[type="submit"].ninja-forms-field):hover::after {
    opacity: 1;
}

.nf-field-element:has(input[type="submit"].ninja-forms-field)::after {
    opacity: 1;
    z-index: -1;
}

.wp-block-button__link::after {
    z-index: -1;
}

/* -------------------- Leistungen Leiste -------------------- */

.mea-services-bar-wrapper {
    position: relative;
}

.mea-services-menu .wp-block-navigation-item__content::after {
    z-index: -1;
}

.mea-services-bar {
    position: absolute;
    width: calc(100% - 8em) !important;
}

.mea-services-menu {
    justify-content: space-around;
}

.mea-services-menu ul {
    gap: 0 !important;
    align-items: stretch;
}

.mea-services-menu li {
    border-right-width: 2px;
    border-color: #94c11f;
    border-style: solid;
    flex-grow: 1;
    justify-content: center;
    flex: 1 1 0px;
}

.mea-services-menu li:last-of-type {
    border-right-width: 0;
}

.mea-services-menu a {
    text-decoration: none !important;
    width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.8em;
}

/* --------------------- Header ---------------------------- */

.site-primary-header-wrap {
    padding-left: 2em;
    padding-right: 2em;
    width: 100%;
    margin: 0;
    max-width: unset;
}

.ast-desktop .main-header-menu.ast-menu-shadow .astra-full-megamenu-wrapper,
.site-primary-header-wrap {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.site-primary-header-wrap > .ast-builder-grid-row {
    max-width: var(--ast-normal-container-width);
    margin: auto;
    width: 100%;
}

/* ------------- Würfelgrafiken ----------------------------- */

.mea-cubes-decoration {
    position: absolute !important;
    z-index: -1;
}

.mea-cubes-decoration img {
    width: 400px !important;
    height: auto !important;
}

.mea-cubes-full-content-width-bottom {
    bottom: 0;
}

.mea-cubes-full-content-width-bottom img {
    width: 100% !important;   
}

/* ------------------------ Überschriften --------------------- */

.mea-heading-highlighted {
    padding-bottom: 2em;
}

.mea-heading-highlighted > .uagb-heading-text {
    width: fit-content;
    position: relative;
}

.mea-heading-highlighted > .uagb-heading-text::after {
    content: '';
    position: absolute;
    height: 60%;
    width: calc(100% + 20px);
    background-color: #94C11F;
    left: -10px;
    z-index: -1;
    top: 50%;
}

.wp-block-uagb-advanced-heading.text-align-center {
    display: flex;
    justify-content: center;
}

.wp-block-uagb-advanced-heading.text-align-right {
    display: flex;
    justify-content: end;
}

/* ----------------------- Footer ---------------------------- */

footer .widget_nav_menu a {
    color: white;
    font-size: 0.8em;
}

footer .widget_nav_menu li {
    line-height: 1.4;
}

footer p a {
    color: white;
}

footer a:hover {
    font-weight: bold;
    color: #749F2D;
}

.mea-grow-on-hover {
    transition: all 0.1s linear;
}

.mea-grow-on-hover:hover,
.mea-grow-on-hover:focus-visible {
    scale: 1.075;
}

/* ---------------------- Social Links ------------------------- */

.wp-block-social-links {
    gap: 10px;
}

/* --------------- Kundenbewertungen ---------------------------- */

.mea-customer-ratings {
    background-color: white;
}

.mea-customer-ratings::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #4a4848;
    transform: translate(4px, 4px);
    top: 0;
    transition: all 0.2s linear;
}

.mea-customer-ratings:hover::before {
    transform: translate(5px, 5px);
}

.mea-customer-ratings > *:first-child {
    transition: all 0.2s linear;
    border: 2px solid #94C11F !important;
    background-color: white;
    height: 100%;
}

.mea-customer-ratings:hover > *:first-child {
    transform: translate(-4px, -4px);
}

.ti-widget.ti-goog .ti-widget-container {
    border-color: transparent !important;
}

.mea-background-image {
    position: absolute !important;
    bottom: 0;
    z-index: -1;
    margin-right: -2em;
}

.mea-customer-ratings-wrapper {
    position: relative;
}

.mea-customer-ratings-image {
    width: calc(33% + 2em) !important;
}

.mea-customer-ratings-image img {
    width: 100% !important;
}

.mea-customer-ratings-image,
.mea-customer-ratings-image img {
    height: 100% !important;
}

/* ------------ Infinite Sldier ---------------------- */

.mea-infinite-slider-element {
    position: relative;
}

.mea-infinite-slider-content {
    position: absolute;
    transform: translateY(calc(100% + 50px));
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    transition: transform 0.2s ease-out;
    height: 80px;
}

.mea-infinite-slider-element:hover .mea-infinite-slider-content {
    transform: translateY(0);
}

.mea-infinite-slider-content::after {
    content: '';
    position: absolute;
    width: 100%;
    height: calc(100% + 50px);
    background: linear-gradient(125deg, rgba(148, 193, 31, 1) 0%, rgba(116, 159, 45, 1) 100%) !important;
    bottom: 0;
    clip-path: polygon(
        0 100%,     /* unten links */
        0% 70%,      /* linke obere Kante */
        30% 30%,    /* vor der Spitze */
        50% 0,      /* Spitze oben mittig */
        70% 30%,    /* nach der Spitze */
        100% 70%,   /* rechte obere Kante */
        100% 100%   /* unten rechts */
    );
}

.mea-infinite-slider-content > * {
    z-index: 1;
    color: #292929;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: bold;
    max-width: 50%;
}

.mea-infinite-slider-title {
    text-align: center;
    padding-bottom: 1.5em;
    margin-bottom: 0 !important;
}

/* ------------ Hexagon Icon --------- */

.mea-services-card-hexagon-icon .uagb-ifb-icon-wrap::before,
.mea-services-card-hexagon-icon.uagb-icon-wrapper::before,
.mea-services-card-hexagon-icon-bottom .uagb-ifb-icon-wrap::before,
.mea-services-card-hexagon-icon-bottom.uagb-icon-wrapper::before  {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #94C11F;
    bottom: 0;
    clip-path: polygon(50% 0%, 100% 20%, 100% 80%, 50% 100%, 0% 80%, 0% 20%);
}

.mea-services-card-hexagon-icon .uagb-ifb-icon-wrap::after,
.mea-services-card-hexagon-icon.uagb-icon-wrapper::after,
.mea-services-card-hexagon-icon-bottom .uagb-ifb-icon-wrap::after,
.mea-services-card-hexagon-icon-bottom.uagb-icon-wrapper::after {
    content: '';
    position: absolute;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    background: white;
    clip-path: polygon(50% 0%, 100% 20%, 100% 80%, 50% 100%, 0% 80%, 0% 20%);
}

.mea-services-card-hexagon-icon .uagb-ifb-icon-wrap::before,
.mea-services-card-hexagon-icon .uagb-ifb-icon-wrap::after,
.mea-services-card-hexagon-icon-bottom .uagb-ifb-icon-wrap::before,
.mea-services-card-hexagon-icon-bottom .uagb-ifb-icon-wrap::after {
    z-index: -1;
}

.mea-services-card-hexagon-icon .uagb-ifb-icon-wrap,
.mea-services-card-hexagon-icon.uagb-icon-wrapper,
.mea-services-card-hexagon-icon-bottom .uagb-ifb-icon-wrap,
.mea-services-card-hexagon-icon-bottom.uagb-icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.mea-services-card-hexagon-icon .uagb-ifb-icon-wrap,
.mea-services-card-hexagon-icon.uagb-icon-wrapper {
    position: relative !important;
}

.mea-services-card-hexagon-icon .uagb-ifb-icon-wrap,
.mea-services-card-hexagon-icon-bottom .uagb-ifb-icon-wrap {
    margin-bottom: 1em;
    width: 100px !important;
    min-width: 100px !important;
    height: 110px !important;
}

.wp-block-uagb-container.wp-block-uagb-container > *:not( .wp-block-uagb-column ):not( .wp-block-uagb-section ):not( .uagb-container__shape ):not( .uagb-container__video-wrap ):not( .uagb-slider-container ):not( .spectra-container-link-overlay ):not(.spectra-image-gallery__control-lightbox):not(.wp-block-uagb-lottie):not(.uagb-container-inner-blocks-wrap).mea-services-card-hexagon-icon.uagb-icon-wrapper,
.wp-block-uagb-container.wp-block-uagb-container > *:not( .wp-block-uagb-column ):not( .wp-block-uagb-section ):not( .uagb-container__shape ):not( .uagb-container__video-wrap ):not( .uagb-slider-container ):not( .spectra-container-link-overlay ):not(.spectra-image-gallery__control-lightbox):not(.wp-block-uagb-lottie):not(.uagb-container-inner-blocks-wrap).mea-services-card-hexagon-icon-bottom.uagb-icon-wrapper {
    width: 80px !important;
    height: 90px !important;
}

.mea-services-card-hexagon-icon.uagb-icon-wrapper .uagb-svg-wrapper,
.mea-services-card-hexagon-icon-bottom.uagb-icon-wrapper .uagb-svg-wrapper {
    z-index: 1;
}

.mea-services-card-hexagon-icon.uagb-icon-wrapper {
    margin-right: -100%;
}

.mea-services-card-hexagon-icon.mea-services-card-hexagon-icon-left.uagb-icon-wrapper {
    margin-left: -100%;
    margin-right: 0;
}

.mea-services-card-hexagon-icon-bottom.uagb-icon-wrapper {
    position: absolute !important;
    bottom: -45px;
}

/* ------------------ Leistungen Abschnitte Buttons -------- */

.mea-services-section-buttons {
    width: calc(100vw - 5em) !important;
    max-width: calc(1400px - 5em) !important;
    margin-left: calc(min(50vw, 745px) * -1 - 6.5em + 50%);
}

.mea-services-section-buttons.image-right {
    margin-right: calc(min(50vw, 745px) * -1 - 6.5em + 50%);
    margin-left: 0;
}

.mea-services-section-buttons .wp-block-uagb-buttons-child {
    flex: calc(50% - 10px) 0 0;
}

.mea-services-section-buttons .uagb-buttons-layout-wrap {
    flex-wrap: wrap;
}

.mea-services-section-buttons.image-right .uagb-buttons-layout-wrap {
    justify-content: end;
} 

/* ------------- Aktuelle Beiträge ------------------------ */

.wp-block-post-template .wp-block-post-title a {
    text-decoration: none !important;
}

.mea-recent-blog-posts .wp-block-post-template .wp-block-post-featured-image a {
    clip-path: polygon(50% 0%, 100% 20%, 100% 80%, 50% 100%, 0% 80%, 0% 20%);
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1;
}

.wp-block-post-template .wp-block-post-featured-image a:hover img,
.wp-block-post-template .wp-block-post-featured-image a:focus-visible img {
    scale: 1.1;
}

.wp-block-post-template .wp-block-post-featured-image img {
    transition: all 0.2s ease-out;
}

.mea-recent-blog-posts .wp-block-post-template .wp-block-post-featured-image::after {
    content: '';
    position: absolute;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    background: #94C11F;
    bottom: -2px;
    clip-path: polygon(50% 0%, 100% 20%, 100% 80%, 50% 100%, 0% 80%, 0% 20%);
    z-index: -1;
    overflow: visible;
}

.mea-recent-blog-posts .wp-block-post-template .wp-block-post-featured-image {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* ------------------------ Projekte ------------------------- */

/*.projekte-section .controls .mixitup-control-active {
  color: #fff !important;
  outline: none;
  background-color: #94c11f;
}

.card-blog {
  background: white;
  text-decoration: none;
  color: #444;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  min-height: 100%;
  position: relative;
  top: 0;
  transition: all 0.1s ease-in;
}
.card-blog .greenline {
  background-color: #94c11f;
  height: 3px;
  width: 100%;
}
.card-blog:hover {
  top: -2px;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.2);
}
.card-blog:hover .overlay-card {
  height: 100%;
}
.card-blog:hover .overlay-card .greenline {
  -webkit-animation: line 1s forwards;
          animation: line 1s forwards;
}
.card-blog .overlay-card {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #eee;
  border: 3px solid #94c11f;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 0.5s ease;
  opacity: 0.95;
}
.card-blog .overlay-card .text-inside .projectName {
  font-size: 28px;
}
.card-blog .overlay-card .text-inside p {
  font-size: 18px !important;
}
.card-blog article {
  padding: 20px;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.card-blog article .hashtags {
  color: #94c11f !important;
}
.card-blog span {
  font-size: 12px;
  font-weight: bold;
  color: #999;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin: 2em 0 0 0;
}
.card-blog .thumb {
  display: block;
  padding-bottom: 60%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}*/

.mea-projects a {
    text-decoration: none !important;
}

.mea-projects .wp-block-post-featured-image img {
    aspect-ratio: 4 / 3;
}

.mea-projects .uagb-ifb-left-title-image {
    justify-content: center;
}

.mea-projects .uagb-ifb-title-wrap,
.mea-projects .uagb-ifb-title {
    width: fit-content;
    flex-grow: 0 !important;
}

/* ---------------------------- Blog ---------------------- */

.mea-blog-posts .wp-block-post-featured-image,
.mea-blog-posts .wp-block-post-featured-image img {
    aspect-ratio: 16 / 9.5 !important;
}

.mea-blog-posts .wp-block-post-template .wp-block-post-featured-image {
    overflow: hidden;
}

.mea-blog-posts .wp-block-group,
.mea-blog-posts .wp-block-group > .wp-block-uagb-container:first-child {
    height: 100%;
}

.mea-blog-posts .wp-block-group > .wp-block-uagb-container:first-child {
    justify-content: center;
}

.wp-block-query-pagination .wp-block-query-pagination-numbers {
    gap: 10px;
    display: flex;
    font-weight: bold;
}

.wp-block-query-pagination .wp-block-query-pagination-numbers a {
    text-decoration: none !important;
}

/* --------------------- Blogbeiträge ---------------------- */

.wp-block-media-text__media,
.ast-article-single figure, 
.ast-article-single img:not(figure img) {
    box-shadow: none !important;
}

#primary:has(.post) {
    margin-top: 0;
}

/* ----------------------- Kontaktformular ----------------- */

.nf-form-fields-required {
    font-size: 0.8em;
    font-weight: bold;
    color: #749F2D;
}

.nf-field-label label {
    font-size: 1em !important;
}

input.ninja-forms-field,
select.ninja-forms-field,
textarea.ninja-forms-field {
    border-width: 2px !important;
    border-style: solid;
    border-color: #94C11F;
    border-radius: 0;
    color: #292929;
}

input.ninja-forms-field:focus,
select.ninja-forms-field:focus,
textarea.ninja-forms-field:focus {
    border-style: dashed;
    color: #292929;
    border-color: #292929;
}

input.ninja-forms-field::placeholder,
textarea.ninja-forms-field::placeholder {
    color: #6a6a6a;
}

.nf-field-element input[type="checkbox"].ninja-forms-field,
.list-checkbox-wrap .nf-field-element li input[type="checkbox"].ninja-forms-field {
    appearance: none;
    -webkit-appearance: none;
    width: 28px !important;
    height: 28px;
    border: 2px solid #94C11F;
    border-radius: 0;
    background: #fff;
    cursor: pointer;
    position: relative;
    vertical-align: middle;
    transition: all 0.2s ease;
}

.nf-field-element input[type="checkbox"].ninja-forms-field:checked,
.list-checkbox-wrap .nf-field-element li input[type="checkbox"].ninja-forms-field:checked {
  background: #94C11F;
  border-color: #94C11F;
}

.nf-field-element input[type="checkbox"].ninja-forms-field:checked::after, 
.list-checkbox-wrap .nf-field-element li input[type="checkbox"].ninja-forms-field:checked::after {
  content: "";
  position: absolute;
  left: 8px;
  top: 3px;
  width: 7px;
  height: 14px;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}

.list-checkbox-wrap .nf-field-element li {
    height: 30px !important;
}

.nf-field .checkbox-wrap label,
.nf-field-element li label,
.list-checkbox-wrap .nf-field-element li label {
    display: inline !important;
    vertical-align: middle;
    margin-left: 10px !important;
    font-size: 0.8em;
}

/* ---------------------- Team ---------------------------- */

.mea-team .wp-block-uagb-container.wp-block-uagb-container > *:not( .wp-block-uagb-column ):not( .wp-block-uagb-section ):not( .uagb-container__shape ):not( .uagb-container__video-wrap ):not( .uagb-slider-container ):not( .spectra-container-link-overlay ):not(.spectra-image-gallery__control-lightbox):not(.wp-block-uagb-lottie):not(.uagb-container-inner-blocks-wrap).mea-services-card-hexagon-icon-bottom.uagb-icon-wrapper {
    width: 150px !important;
    height: 160px !important;
}

.mea-team .mea-services-card-hexagon-icon-bottom.uagb-icon-wrapper {
    bottom: -80px;
}

.mea-team img {
    aspect-ratio: 3 / 4;
    object-fit: contain;
}

/* ------------------------- Responsive -------------------- */

/* Responsive Waben-Kacheln */

@media only screen and (max-width: 1130px) {
    #mea-hexagon-services {
        margin-top: 2em !important;
    }

    #leistungen .mea-heading-highlighted {
        display: flex;
        justify-content: center;
    }

    #leistungen p {
        text-align: center;
    }

    #leistungen .uagb-buttons__wrap {
        justify-content: center;
    }

    #leistungen .mea-leistungen-text-container {
        max-width: 100%;
    }
}

/* Repsonsive Tablet */

@media only screen and (max-width: 976px) {
    #ast-mobile-header .site-primary-header-wrap {
        padding-left: 2em !important;
        padding-right: 2em !important;
    }

    .menu-toggle {
        padding-right: 0;
    }

    .wp-block-uagb-advanced-heading.text-align-center-tablet {
        justify-content: center;
        display: flex;
    }

    .mea-recent-blog-posts li.wp-block-post div.are-vertically-aligned-center {
        flex-wrap: nowrap !important;
    }

    .mea-blog-posts ul {
        grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
    }

    .mea-social-contact {
        flex-direction: column;
    }
}

/* Responsive Leistungen Bar/Leiste */

@media only screen and (min-width: 390px) and (max-width: 480px) {

    .mea-services-menu li:nth-child(3) {
        border-right-width: 0;
    }

    .mea-services-menu li:nth-child(1),
    .mea-services-menu li:nth-child(2),
    .mea-services-menu li:nth-child(3) {
        border-bottom-width: 2px;
    }
}

@media only screen and (max-width: 390px) {

    .mea-services-menu li:nth-child(even) {
        border-right-width: 0;
    }

    .mea-services-menu li:nth-child(1),
    .mea-services-menu li:nth-child(2) {
        border-bottom-width: 2px;
    }

    .mea-services-menu li {
        padding-left: 4px !important;
        padding-right: 4px !important;
    }
}

@media only screen and (max-width: 330px) {

    .mea-services-menu li:nth-child(3) {
        border-right-width: 0;
    }

    .mea-services-menu li:nth-child(1),
    .mea-services-menu li:nth-child(2),
    .mea-services-menu li:nth-child(3) {
        border-bottom-width: 2px;
    }
}

@media only screen and (max-width: 315px) {

    .mea-services-menu li {
        border-right-width: 0;
    }

    .mea-services-bar {
        top: -4em;
    }
}

/* Responsive Mobile Portrait */

@media only screen and (max-width: 767px) {
    .mea-customer-ratings-image {
        width: 100% !important;
        position: relative !important;
        margin-right: 0;
        margin-left: 1em;
        height: auto !important;
        padding-top: 2em;
    }

    .mea-customer-ratings {
        max-width: 80% !important;
    }

    .mea-recent-blog-posts li.wp-block-post div.are-vertically-aligned-center {
        flex-wrap: wrap !important;
    }

    .mea-heading-highlighted {
        display: flex;
        justify-content: center;
    }

    .mea-recent-blog-posts .wp-block-post-template .wp-block-post-featured-image a {
        clip-path: polygon(50% 0%, 100% 20%, 100% 80%, 50% 100%, 0% 80%, 0% 20%);
        width: 100%;
        height: 100%;
        aspect-ratio: 1 / 1;
    }

    .mea-recent-blog-posts .wp-block-post-template {
        padding-left: 0;
    }

    .mea-recent-blog-posts .wp-block-post-template .wp-block-post-title {
        font-size: 1.1em !important;
    }

    .mea-recent-blog-posts .wp-block-post-template .wp-block-columns {
        gap: 10px;
    }

    .site-below-footer-inner-wrap {
        flex-direction: column-reverse;
        display: flex;
    }

    .site-footer-below-section-1 {
        padding-top: 1em;
    }

    footer nav li {
        text-align: center;
    }

    .mea-blog-posts ul {
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    }
}

/* Responsive Mobile Landscape */

@media screen and (max-width: 767px) and (max-height: 400px) {

}